<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.liquidnet.service.kylin.mapper.KylinPerformanceStatusMapper">

    <select id="hideIsShow" resultType="java.lang.Boolean" parameterType="java.lang.String">
        UPDATE kylin_performance_status
        SET is_show = 0
        WHERE performance_id = ${performancesId}
    </select>
    <select id="showIsShow" resultType="java.lang.Integer" parameterType="java.lang.String">
        UPDATE kylin_performance_status
        SET is_show = 1
        WHERE performance_id = ${performancesId}
    </select>

</mapper>
